@font-face{ 
	font-family: 'Bebas';
	src: url('bebasneue-webfont.eot');
	src: url('bebasneue-webfont.eot?iefix') format('eot'),
	     url('bebasneue-webfont.woff') format('woff'),
	     url('bebasneue-webfont.ttf') format('truetype'),
	     url('bebasneue-webfont.svg#webfont') format('svg');
}

body { font-family: Trebuchet MS, Helvetica, sans-serif; background: #fff; margin:0; padding: 0; }
.wrapper { max-width: 960px; margin: 10px auto }

img {
	border:none;
}

#logo {
	margin-right:10px;
	float:left;
}

h1 {
	font-size:1em;
	padding:0px;
	margin:4px 4px 0px 0px;
}

#title {
	padding:5px 10px 5px 10px;
  -webkit-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  background-color:#45b5fb;
}

#title img {
	position:relative;
	top:4px;
}

#title span {
	font-family:'Bebas';
	font-size:1.9em;
	color:#fff;
	margin:0px;
	padding:0px;
}

#title span .p1 {
	color:#fff;
}

#title span .p2 {
	color:#000;
}

#title a {
	color:#fff;
	text-decoration:none;
}

#subtitle {
	font-family:'Arial';
	font-size:14px;
	color:#fff;
	font-weight:normal;
	line-height:16px;
}

#subtitle a {
	color:#fff;
	text-decoration:underline;
}

ul.account, ul.blacklist, ul.whitelist, ul#all {
	list-style-type:none;
	padding: 0px;
	margin: 0px;
	font-family:'Arial';
	color:#fff;
	background-color:transparent;
	border:none;
}

.account li{
  float:left;
  margin:6px 12px 6px 0px;
  font-family:Arial;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	color:#4266CC;
	width:162px;
	height:120px;
	padding:10px;
	position:relative;
	cursor:pointer;
}

.account li h1 {
	font-family:'Bebas';
	font-size:1.5em;
	margin:0;
 	font-weight:100;
}

.account li.last {
	margin-right:0px;
	width:164px;
}

li.black {
	background-color:#000;
	color:#fff;
}

li.black a {
	color:#fff;
	text-decoration:underline;
}

li.grey {
	background-color:#777;
	color:#fff;
}

li.grey a {
	color:#ddd;
	text-decoration:underline;
}

li.white {
	background-color:#CCDDFF;
	color:#000;
}

li.white a {
	text-decoration:underline;
	color:#000;
}

.account li h1 a {
	text-decoration:none;
}

#all li h1{
	font-family:'Bebas';
	font-size:1.5em;
	margin-top:5px;
 	font-weight:100;
}

#all li h1 a {
	text-decoration:none;
}

.go {
	position:absolute;
	bottom:10px;
	font-size:12px;
	line-height:16px;
}

#all li {
  float:left;
  margin:6px 12px 6px 0px;
  font-family:Arial;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	color:#4266CC;
	width:162px;
	height:50px;
	padding:10px;
}

#all li.last {
	margin-right:0px;
	width:164px;
}

#all li a {
	text-decoration:underline;
}

.google {
	margin-top:4px;
	margin-left:40px;
}

.pane {
	color:#4266CC;
	background-color:#fff;
	margin:0px;
  font-family:'Arial';
  padding:0px;
  line-height:1.4em;
  padding-bottom:5px;
}

.pane a {
	color:#4266cc;
}

.pane p {
	margin:12px 0px 12px 0px;
	padding:0;
}

.pane ul.help {
	background-color:#eee;
	margin-top:10px;
	padding:12px 8px 5px 8px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.pane h1, .pane h2 {
	font-size:1.5em;
	margin-bottom:6px;
  font-family:Bebas;
 	font-weight:100;
}

.pane h1 {
	margin-top:15px;
}

.pane h2 {
	margin-top:15px;
}

.pane ul.help li {
	list-style:none;
	list-style-position:outside;
	margin:4px 4px 8px 4px;
	padding:0;
	line-height:1.4em;
	font-size:14px;
}

.pane ul.help li img {
	position:relative;
	top:2px;
}

div#instructions {
	background-color:#fff;
	line-height:1.4em;
	margin-top:10px;
}

#footer {
	margin-top:10px;
	font-size:10px;
	text-align:center;
	font-family:Verdana;
	color:#777;
	background-color:#fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	background-color:#ccd;
	padding:10px;
}

#footer .share {
	font-size:1.2em;
}

#footer a{
	color:#777;
}

span.black, span.black a {
	color:#000;
}

span.grey, span.grey a {
	color:#666;
}

#searchbox{
	font-size:16px;
	font-weight:bold;
	background-color:#fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding:8px 12px;
  color:#000;
  margin-top:10px;
  margin-bottom:4px;
  line-height:1.4em;
  text-align:center;
  color:#333;
}

#searchbox:hover {
	background-color:#eef;
}

#search {
	line-height:16px;
	height:16px;
	max-width:120px;
	border:none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	background-color:#fff;
	border:1px solid #45B5FB;
	padding:4px;
	margin-left:5px;
}


/* navigation Container */
div.navi { font-size:14px; text-transform:uppercase; font-weight:bold; font-family:'Arial'; padding-left: 0px; height:26px; background-color:#4266cc;
	-webkit-border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
	overflow:hidden;
	text-align:center;
	max-width:960px;
	display:inline-block;
	height:auto;
}

/* Navigation Links */
div.navi a {
	float: left;
	padding: 4px 0px;
	color: #fff;
	text-decoration: none;
	font-size: 1.3em;
	height:22px;
	width:119px;
	border-right:1px solid #aac;
	font-family:Bebas;
	font-weight:normal;
}

div.navi a.active { 
  font-weight: bold; 
	background-color:#cef;
	color:#333;
	padding-bottom:0px;
}

div.navi a:last-child {
	border-right:none;
	padding-right:2px;
	width:118px;
}

div.navi a:hover{}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
/*div.rating-cancel,div.rating-cancel a{background:url(/i/delete.gif) no-repeat 0 -16px}*/
div.star-rating,div.star-rating a{background:url(/i/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
span#rate_confirmed{display:none}
div.rating-cancel{visibility:hidden; margin-left:-20px}
div#rate,div#rate_confirmed{}
/* comments */

#comment div label {
	display:block;
	width:500px;
}

#comment div input {
	width:500px;
	line-height:20px;
	height:20px;
	border:none;
	background-color:#cceeff;
  margin-bottom:4px;
  padding:2px;
}

#comment div textarea {
	width:500px;
	height:120px;
	border:none;
	background-color:#cceeff;
  margin-bottom:4px;
  padding:2px;
}

#comment {
	clear:both;
	text-align:left;
	padding:10px;
	width:500px;
	margin:0 auto;
}

#comment div input#comment_submit, #comment div input#site_submit {
	background-color:#4266CC;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  color:#fff;
  font-size:1.2em;
  font-weight:bold;
  line-height:20px;
  height:40px;
  width:500px;
  padding:4px;
  margin:0px;
	font-family:'Arial';
	cursor:pointer;
}
#comment div input#comment_submit:hover, #comment div input#site_submit:hover {
	background-color:#CCEEFF;
	color:#4266CC;
}

.comment {
	margin:4px;
	padding:4px;
}

.comment_name{ 
	color:#13e36b;
	font-weight:bold;
}

.comment_name a {
	color:#13e36b;
	text-decoration:none;
}

.comment.even {
	background-color:#eef;	
}

#comment div .error {
	display:none;
	font-weight:bold;
	color:#f00;
}

.comment_comment {
	width:100%;
}

.quotel {
font-family:Times New Roman;
font-size:5em;
line-height:1em;
margin-top:0px;
float:left;
height:20px;
margin-top:-10px;
}

.quoter {
font-family:Times New Roman;
font-size:5em;
line-height:1em;
margin-top:0px;
position:relative;
float:right;
height:20px;
margin-top:-30px;
}

.spacer {
	height:1px;
	line-height:1px;
	width:100%;
	border-top:4px dashed #cef;
	text-align:center;
	margin-top:20px;	
	margin-bottom:20px;	
}

.addthis_toolbox {
	margin-top:4px;
	margin-bottom:0px;
	padding:0;
	clear:left;
}

#thanks {
	display:none;
}

#googleBottom, #googleTop, #googleComment {
	text-align:center;
	overflow:hidden;
}

#googleTop a {
	text-decoration:underline;
}

#faq p{
	margin:5px 0px;
}

.clearL {
	clear:left;
}

.clearB {
	clear:both;
}

/* vtip */
.vtip {cursor:help}
#vtip { text-align:left; max-width:400px; font-family:Verdana; display: none; position: absolute; padding: 10px; left: 5px; margin-top:4px;font-size: 0.8em; background-color: white; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; z-index: 9999 }
#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }

img.info {
	border-bottom:1px solid transparent;
}

.thumb {
	display:inline-block;
	width:13px;
	height:13px;
	background:url(/i/thumbs.png) no-repeat;
	cursor:pointer;
}

.voteup {
	background-position:0px 0px;
}

.voteup:hover {
	background-position:0px -13px;
}

.votedown {
	position:relative;
	top:2px;
	background-position:-13px 0px;
}

.votedown:hover {
	background-position:-13px -13px;
}

.hidden {
	display:none;
}

.show {
	text-decoration:underline;
	cursor:pointer;
}

#promo {
	width:100%;
	height:30px;
	margin-top:5px;
}

.fb-like{
	margin-top:0px;
}

.paypal {
	float:right;
	width:150px;
	clear:both;
	height:50px;
	padding:10px;
}

#footer .fb-like-box {
	width:160px;
}

.controls {
	clear:both;
	width:400px;
	text-align:center;
	margin:0 auto;
	font-size:10pt;
}

.controls a.selected {
	text-decoration:none;
	font-weight:bold;
}

span.tip {
	background-color:#f00;
	color:#fff;
	border-radius:2px;
	padding:2px;
}

.inset {
	padding:5px 5px 5px 10px;
	border-radius:5px;
	background-color:#eef;
	margin-bottom:15px;
	font-size:1em;
}

.inset p {
	font-size:.9em;
	margin:0;
}

.grad {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#9bf));
  background-image: -webkit-linear-gradient(top, #fff, #9bf);
  background-image:    -moz-linear-gradient(top, #fff, #9bf);
  background-image:      -o-linear-gradient(top, #fff, #9bf);
  background-image:     -ms-linear-gradient(top, #fff, #9bf);
  background-image:         linear-gradient(to bottom, #fff, #9bf);
}

.grad2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eef), to(#cdf));
  background-image: -webkit-linear-gradient(top, #eef, #cdf);
  background-image:    -moz-linear-gradient(top, #eef, #cdf);
  background-image:      -o-linear-gradient(top, #eef, #cdf);
  background-image:     -ms-linear-gradient(top, #eef, #cdf);
  background-image:         linear-gradient(to bottom, #eef, #cdf);
}


.grad3 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cdf));
  background-image: -webkit-linear-gradient(top, #fff, #cdf);
  background-image:    -moz-linear-gradient(top, #fff, #cdf);
  background-image:      -o-linear-gradient(top, #fff, #cdf);
  background-image:     -ms-linear-gradient(top, #fff, #cdf);
  background-image:         linear-gradient(to bottom, #fff, #cdf);
}

.grad4 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#2255bb), to(#4266CC));
  background-image: -webkit-linear-gradient(top, #2255bb, #4266CC);
  background-image:    -moz-linear-gradient(top, #2255bb, #4266CC);
  background-image:      -o-linear-gradient(top, #2255bb, #4266CC);
  background-image:     -ms-linear-gradient(top, #2255bb, #4266CC);
  background-image:         linear-gradient(to bottom, #2255bb, #4266CC);
}

.social-image {
	background-image: url(/i/social-icons.png);
	display:inline-block;
	width:32px;
	height:32px;
	margin:0;
	cursor:pointer;
	margin-top:4px;
}

.social-image.twitter {
	background-position: 0px 0px;
}

.social-image.facebook {
	background-position: -32px 0px;
}

.social-image.google {
	background-position: -64px 0px;
}

.social-image.yahoo {
	background-position: -96px 0px;
}

.social-image.msn {
	background-position: -128px 0px;
}

.social-image.linkedin {
	background-position: -160px 0px;
}

.social-instruction {
	display:none;
}

ol {
	padding-left:25px;
	margin-top:5px;
	margin-bottom:5px;
}

a.trans-link {
	font-size:10px;
	cursor:pointer;
	text-decoration:underline;
	color:#889;
	font-family:Arial;
	float:right;
	padding:5px;
}

.dropBlackShadow
{
  -webkit-box-shadow: 10px 10px 20px 0px #000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 10px 10px 20px 0px #000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}

.browse {
	font-family:"Bebas";
	text-align:center;
	font-size:22px;
	font-weight:bold;
	line-height:32px;
	margin-top:10px;
	clear:both;
}

.browse a {
	padding:0px 8px;
	text-decoration:none;
	border-radius:2px;
	padding:8px;
}

.browse a:hover {
	background-color:#2C5AC0;
	color:#fff;
}

.browse a.selected {
	background-color:#45B5FB;
	color:#fff;
}

#whois-content {
	height:320px;
}

.smaller {
	/*font-size:.8em;*/
}

a.whois {
	background-color: #4266cc;
	color:#fff;
	border-radius:2px;
	padding:2px;
	text-decoration: none;
	font-size:11px;
	text-transform: uppercase;
}

a.whois:hover{
	background-color:#eee;
	color:#4266cc;
}

#featured {
	clear:both;
	text-align:center;
	font-size:10px;
	color:#aaa;
	height:55px;
}

#featured ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-position:outside;
	
}

#featured ul li {
	margin:0;
	float:left;
	width:160px;
	height:40px;
}

.nyt {
	background-image: url(/i/featured-nyt.png);	
}

.usatoday {
	background-image: url(/i/featured-usatoday.png);	
}

.lifehacker {
	background-image: url(/i/featured-lifehacker.png);	
}

.pcmag {
	background-image: url(/i/featured-pcmag.png);	
}

.nbc {
	background-image: url(/i/featured-nbc.png);	
}

.theatlantic {
	background-image: url(/i/featured-theatlantic.png);	
}

a.addbm {
	cursor:move;
	padding:5px;
	border:2px dashed #4266CC;
	border-radius:5px;
	font-weight:normal;
	color:#4266CC;
	background-color:#fff;
	font-family:Bebas;
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
}

a.addbm:hover {
	background-color:#cef;
}

.infoline {
	width:100%;
	text-align:center;
}

#cookie-info {
  opacity: 0.8;
  position: fixed;
  left: 0px;
  top:0px;
  background-color: #000000;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  width: 100%;
  text-align: center;
  font-size: 13px;
  color: #ffffff;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}

/* Line 817 */
#cookie-info a
{
  color: #ffffff;
}

/* Line 818 */
#cookie-info a:hover
{
  color: #cccccc;
}

/* Line 819 */
#cookie-info a#cookie-info-close
{
  display: block;
  float: right;
  padding: 2px 10px 0px 10px;
  line-height: 21px;
  font-size: 12px;
  background-color: #555555;
  color: #ffffff;
  margin-right: 20px;
  text-decoration:none;
}

/* Line 820 */
#cookie-info a#cookie-info-close:hover
{
  background-color: #666666;
}

.inlay {
	font-size:14px;
	color:#000;
	background-color:#eee;
	padding:15px;
	margin:5px;
	border-radius:5px;
}

.inlay p {
	margin-top:0px;
}

.addt {
 padding-top:4px
 margin:0 auto;
 display:inline-block;
}

.customad {
	max-width:960px;
	background-color:#3B2313;
	height:2px;
	color:#fff;
	font-weight:bold;
	font-size:22px;
	text-align:center;
	height:48px;
	line-height:48px;
	cursor:pointer;
}

.customad img {
	float:right;
	height:60px;
}